# written by PropertiesConfiguration
# Mon Jan 24 19:35:55 EST 2005
duplicate.Priority = Impact
settings.advanced.mapper.user = com.atlassian.jira.imports.csv.mappers.ConcatNameMapper
settings.advanced.mapper.comment = com.atlassian.jira.imports.csv.mappers.PvcsComment
